@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;700&display=swap");

html,
body {
  width: 100%;
  height: 100vh;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
  font-size: 14px;
}

h2 {
  margin: 0;
}

.wrapper {
  position: relative;
}

.stripe_bg {
  background-image: url('/images/bg-1.jpg');
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}


.overlay {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: auto;
  color: #fff;
}

.content {
  width: 1000px;
  margin: 0 auto;
}

.main-content {
  max-width: 580px;
  margin: 0 auto;
  margin-top: 40px;
}

.main-content h2 {
  margin-bottom: 50px;
}

.main-content p {
  margin-top: 30px;
}

.signup-wrapper,
.recover-wrapper,
.create-wrapper {
  background-color: #fff;
  color: #333;
  padding: 56px 48px;
  border-radius: 8px;
  box-shadow: 0 5px 15px 0;
}

.recover-wrapper h3,
.create-wrapper h3 {
  font-size: 24px;
  font-weight: 500;
  margin: 0;
  margin-bottom: 10px;
}

.recover-wrapper p {
  margin: 0px;
  margin-bottom: 15px;
}

.signup-wrapper h3 {
  font-size: 24px;
  font-weight: 500;
}

.input-group {
  margin-bottom: 20px;
}

.input-group label {
  font-weight: 500;
  margin-bottom: 3px;
  display: inline-block;
}

.input-group input {
  background-color: transparent;
  width: 94%;
  border-radius: 4px;
  padding: 10px 15px;
  border: 1px solid #ddd;
  font-size: 16px;
  transition: 0.3s all;
}

.input-group input:focus {
  background-color: transparent;
  border: 1px solid #ddd;
  outline: 0;
  box-shadow: 0 0 5px #a2bbd0;
}

.password-parent {
  display: flex;
  justify-content: space-between;
  font-weight: 500;
}

.password-parent a {
  color: #333;
  text-decoration: none;
  transition: 0.3s all;
}

.password-parent a:hover {
  color: rgb(0, 162, 255);
}

.checkbox {
  display: flex;
  align-items: center;
}

.checkbox label {
  font-weight: 500;
  cursor: pointer;
}

.resend-code {
  text-align: center;
  margin-top: 10px;
}

.resend-code span {
  cursor: pointer;
  color: rgb(0, 162, 255)
}
/* input[type="button"] {
  width: 100%;
  margin-top: 30px;
  padding: 12px;
  border-radius: 4px;
  background-color: rgb(0, 110, 255);
  border: none;
  color: #fff;
  font-size: 16px;
  transition: 0.2s all;
  cursor: pointer;
} */

button {
  width: 100%;
  margin-top: 15px;
  padding: 12px;
  border-radius: 4px;
  background-color: rgb(0, 110, 255);
  border: none;
  color: #fff;
  font-size: 16px;
  opacity: 1;
  transition: 0.2s all;
}

button:disabled,
button[disabled] {
  width: 100%;
  margin-top: 15px;
  padding: 12px;
  border-radius: 4px;
  background-color: rgb(0, 110, 255);
  border: none;
  color: #fff;
  font-size: 16px;
  opacity: 0.6;
  transition: 0.2s all;
}

button:hover {
  background-color: rgba(0, 110, 255, 0.9);
}

.login {
  display: flex;
  justify-content: center;
  margin-top: 20px;
  font-weight: 500;
  color: rgb(0, 162, 255);
}

.login a {
  text-decoration: none;
  transition: 0.2s all;
}

.login a:hover {
  color: #333;
}

.singin {
  text-align: center;
  margin-left: -120px;
  margin-top: 20px;
}

.singin a {
  color: #00fffd;
  margin-left: 10px;
}

.error {
  margin-top: 7px;
  display: inline-block;
}

.sign-up {
  margin-top: -20px;
}

/* Responsive Css */

@media only screen and (max-width: 930px) {
  .content {
    width: 750px;
  }

  .main-content {
    max-width: 530px;
  }
}

@media only screen and (max-width: 768px) {
  .content {
    width: 750px;
  }

  .main-content {
    max-width: 480px;
  }

  .signup-wrapper,
  .recover-wrapper,
  .create-wrapper {
    padding: 35px 40px;
  }

  .signup-wrapper h3 {
    font-size: 22px;
    margin-bottom: 25px;
    margin-top: 0px;
  }

  .recover-wrapper h3,
  .create-wrapper h3 {
    font-size: 22px;
    margin-top: 0px;
  }

  .input-group input {
    width: 92%;
    font-size: 14px;
  }
}

@media only screen and (max-width: 426px) {
  .content {
    width: 340px;
  }  

  .main-content h2 {
    margin-bottom: 25px;
  }

  .main-content {
    max-width: 100%;
  }

  .signup-wrapper,
  .recover-wrapper,
  .create-wrapper {
    padding: 30px 30px;
  }

  .signup-wrapper h3 {
    font-size: 18px;
    margin-bottom: 15px;
    margin-top: 0px;
  }

  .recover-wrapper p {
    font-size: 10px;
  }

  .input-group label {
    font-size: 12px;
  }

  .input-group input {
    width: 89%;
    font-size: 14px;
  }

  .password-parent {
    font-size: 12px;
  }

  .sign-up {
    font-size: 12px;
  }
}





